
body #page-wrapper .post-item h3{
  font-size: 18px;
    -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; 
}
/** grid + grid-items **/

.grid {
  display:flex;
  align-items:stretch;
  flex-wrap:wrap;
  gap:15px;
}
.grid-item .grid-item-wrapper{
  
    height: 100%;
}
/* .grid-item{
  box-sizing: border-box;
} */
.grid:not(.video-gallery):not(.magazines-grid)  .grid-item .grid-item-wrapper,
.post_link .page-post{
  background:#fff;
  padding:20px 7px;
  padding-top:15px;
  box-sizing: border-box;
/*   border: 1px solid #aaa;
  border-radius: 3px; */
  /* border-left: 3px solid; */
}
.video-gallery.post-appendix{
  padding-top:0px;
}
.grid .grid-item{
  box-sizing:border-box;
}
.grid-2 .grid-item {
  width: calc(50% - (15px / 2));
  /* padding:0 6px; */
  /* margin-bottom: 12px; */
}

.grid-3 .grid-item {
  width: calc(33.333% - (15px / 3));
  /* padding:0 6px; */
}

.grid-4 .grid-item {
  width: 25%;
  /* padding:0 6px; */
}
/* .grid-item .post-excerpt,
.grid-content {
    height: 100%;
    display: flex;
    flex-flow: column;
} */
.grid-content {
  text-align: left;
  /* font-size: 20px; */
  /* line-height: 24px; */
}

.grid-image a{
  margin-bottom: 10px;
  /* margin-left: -7px;
  margin-top: -7px; */
}
#main .grid-item h3 {
    font-size:18px;
    margin-top: 0px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
#main .grid-item h3 + .meta-wrapper{
  margin-top:-5px;
}
#post-appendix .grid-item-wrapper{
  border-left:none;
  padding:0px;
}

#main  .grid-item h3 a{
  border: none;
  text-decoration:none;
  color: #000;
}
#main  .grid-item h4{
  margin-top:0px;
  margin-bottom: 5px;
  font-size: 24px;
  line-height: 26px;
  font-weight: 300;
}

.grid-item .meta-wrapper{
  display:flex;
  justify-content: space-between;
  align-items:flex-end;
  /* margin-top:10px; */
}
.grid-item .post-meta{
  /* padding-right:10px; */
  box-sizing: border-box;
}
.grid-item .post-meta *{
  color:var(--main-text-color);
}
.grid-item .post-meta,
.grid-item .post-meta a{
  margin-top:5px;
  line-height:1.3em;
  /* font-family:var(--jost-font-family); */
  /* letter-spacing:1px; */
  text-transform:uppercase;
  font-size: var(--meta-font-size);
}
.grid-item:not(.post) a.date-time,
.grid-item .post-meta a,
.grid-item .post-meta a time,
.grid-item .post-meta  span a{
  text-decoration: none;
  font-size: var(--meta-font-size);
  color: var(--ci-color);
}


.grid-item .post-excerpt{
  font-weight: 400;
  color:var(--main-text-color);
  font-size:16px;
  max-width: 80%;
  margin-top: 1em; 
}
#main .grid-item .event-info{
  margin-top: 20px;
}
#main .grid-item .event-info h4,
#main .grid-item .event-info h5{
  font-weight: 400;
  font-family:var(--jost-font-family);
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  letter-spacing:  3%;
}

.grid-image a {
  display:block;
}

.grid .grid-image img {
  height: auto;
  max-width: 100%;
  width:100%;
  transition: 0.6s;
  display:block;
}
#main .grid .grid-item .grid-image{
  overflow:hidden;
}
#main .grid .grid-item .grid-image{
/*   border-top-left-radius: 3px;
  border-top-right-radius: 3px; */
}
#main .grid .grid-item:not(.post) img,
#main .post-list .grid-item img{
  transform: translateZ(0);
  backface-visibility: hidden;
  /* margin-left: -7px; */
  max-width: 80%;
}
/* #main .grid .grid-item:hover img,
#main .post-list .grid-item:hover img{
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  max-width: auto;
} */
a.read-more{
  display: block;
  text-align:left;
  text-decoration: none;
  white-space: nowrap;
  font-weight: 600;
  font-size: 16px;
  /* font-style: italic; */
  margin-top:10px;
  color:var(--ci-color)!important;
}
a.read-more span{
  display:inline-block;
  position:relative;

} 
.ps-container{
  position:relative;
  padding-right: 25px;
}
.ps-container > .ps-scrollbar-y-rail{
  opacity:1;
  background-color: #ccc;
}
.post-list .grid-item .grid-item-wrapper{
  display:flex;
}
.post-list .grid-item .grid-image{
    /* float: left; */
  width:24%;
  margin-bottom:0px;
  border-radius:3px;
}
.post-list .grid-item .post-meta{
  margin-bottom:5px;
}

.post-list .grid-item .post-meta a{
  color:#666!important;
}
#main .post-list .grid-item h3{
  margin-bottom:3px;
  line-height: 1;
  margin-top:-1px;
  /* font-weight: normal; */
}
#main .post-list .grid-item a.read-more{
  display:inline-block;
  margin-top:0px;
  margin-left:5px;
  white-space: nowrap;
}

.grid-item .meta-wrapper{
  flex-wrap:wrap;
}
.grid-item .meta-wrapper > a,
.grid-item .meta-wrapper > div{
  display:block;
  width:100%;
}
.grid-item .meta-wrapper > div{
  margin:10px 0;
}
.post-list  .grid-item-wrapper{
  margin-bottom:1em;
}
#main .post-list .post-excerpt,
#main .post-list .post-excerpt a{
  font-size:16px;
}
.post-list .grid-item .grid-image img{
  width:100%;
  height:auto;
  display:block;
}
.post-list .grid-item .grid-content{
  width: 100%;
  flex-basis: 80%;
  /* float: left; */
  padding-left: 2%;
}
.related-links.post-appendix ul{
  list-style-type:none;
  margin:0px;

}
body #main .entry-content .related-links.post-appendix ul li:before{
  display:none;
}
body #main .entry-content  .related-links.post-appendix ul li{
  text-indent: 0px;
  margin-left:0px;
}
.related-links.post-appendix ul li a span{
  margin-right:7px;
  font-size:14px;
  color:var(--color1);

}
  /** responsive **/
@media all and (max-width: 768px) {
    .grid-3 .grid-item{
      width: 50%;
    }
   .grid-4 .grid-item{
      width: 33%;
    }
  }

  @media all and (max-width: 575px) {
    .grid {
      margin: 0px;
  }
    .grid-2 .grid-item,
    .grid-3 .grid-item,
    .grid-4 .grid-item{
      padding: 0px;
      width: 100%;
    }
  }
